Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/connections \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "organization_id": "<string>", "type": "<string>", "credentials": {}, "data": {}, "description": "<string>" } '
{ "id": "<string>", "entity": "connection", "organization_id": "<string>", "type": "<string>", "name": "<string>", "version": 1, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "data": {}, "credentials": { "iv": "<string>", "auth_tag": "<string>", "cipher_text": "<string>" }, "tags": [ "<string>" ] }
The created connection
Show child attributes